Table of Contents

Class: Widget | Twisted-0.19.0/twisted/web/widgets.py
--- | ---
A component of a web page.
Methods |
--- | ---
display getTitle
| display
    display ( self,  request )
### Implement me to represent your widget. I must return a list of strings and twisted.python.defer.Deferred instances.
Exceptions |
--- | ---
NotImplementedError("%s.display" % str( self.__class__ ) )
| getTitle
    getTitle ( self,  request )

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:39 2002 by HappyDoc version 2.0